body {
    margin: 0px;
    padding: 0px;
    background: #8e1832;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 14px;
    background-image: url(../images/game-ready-home-bg.jpg); background-repeat:repeat;
}
input[type="text"]:focus
{   outline: none;   
}
h1 {
    font-size: 36px;
    margin-top: 0px;
    margin-bottom: 15px;
}
h2 {
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 15px;
}
h3 {
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 15px;
}
a {
    text-decoration: none;
    color: #8e1832;
    text-decoration: none;
}
a img {
    outline: none;
}
img {
    outline: none;
    max-width: 100%;
}
h1 {
    margin: 0px;
}
.clear {
    clear: both;
}
.right
{   float: right !important;
}
.left
{   float: left !important;
}
table
{   border-collapse: collapse;
}
.site-inner .skip-link {
    display: none;
}
.underline
{   text-decoration: underline;
}


#computer-controlled ul li {
    list-style: outside none disc;
}
#computer-controlled ul {
    margin-left: 20px;
}
#menu li.active-menu > ul, #menu ul:nth-child(2) {
    display: none;
}
.inputbox h4 {
    margin-bottom: 20px;
}
.inputbox .rentalfrm-subtitle { margin-bottom: 20px;font-size: 14px;}
.private-r{font-size: 14px;margin-bottom: 20px;}
.cms-contain .section .h3prental{float: left;font-size: 14px;margin-bottom: 0;font-weight: 700;}
.h4tbl{font-size: 14px;margin: 0;}
.cms-contain .section .download-prescipt{margin: 0;text-transform: capitalize;}
.h2wraps{color: #010101;font-size: 24px;font-weight: normal;text-transform: uppercase;margin-bottom: 15px;margin-top: 0px;}
.one-half h2 {font-size: 24px;color: #8e1832 !important;font-weight: bold !important;}
.h2gameradv{color: #010101;font-size: 24px;font-weight: normal;text-transform: uppercase;margin-bottom: 15px;margin-top: 0px;}
.entry-list-inner h2 {font-size: 15px;font-weight: bold;margin: 0px;}
.entry-list-inner h2.bottom-title { margin-top: 30px;}
.sec-one-li_two h1 {font-size: 36px;color: #8e1832;font-weight: bold; margin: 0px;margin-bottom: 0px;margin-bottom: 15px;}
.section-one .h2au {font-size: 24px;color: #000000;text-align: center;margin: 0px;line-height: 28px;}
.section-three h2 {line-height: 32px;letter-spacing: 2px;color: #8e1832;font-size: 24px;text-transform: uppercase;margin-bottom: 15px;}
.section-five .block-title .h3readyr {text-transform: uppercase;color: #8e1832;font-size: 24px;margin-bottom: 20px;}
.section-two .h4ind {text-align: center;font-size: 18px;color: #000000;text-align: center;line-height: 18px;font-weight: 600;}
.testimonial .h4test {color: #000;font-size: 18px;font-weight: bold;margin-bottom: 20px;margin-left: -30px;}
.cms-contain .section .redysysh2 {color: #010101;font-size: 24px;font-weight: normal;text-transform: uppercase;margin-bottom: 15px;margin-top: 0px;}
.entry-content h2 {color: #8e1832;font-size: 24px;text-transform: uppercase;margin-bottom: 15px;}
.section.sample h2 {text-transform: capitalize !important;color: #000000 !important;font-size: 24px;font-weight: normal;}
 







 @media screen and (max-width: 700px) {

form .inputbox .field.last.pay-3 .field.field-full-left, .wpcf7 .inputbox .field, .wpcf7 .field.pay-2, .wpcf7 .field.last.pay-3, .wpcf7 .field.last.pay-3 .wpcf7 .inputbox .field, form .field.last.pay-3 .field.field-full-left {
    width: 100% !important;
}
.total-endprice {
    float: left !important;
    text-align: center !important;
    width: 100% !important;
}
.contact-form input {
    padding: 10px;
}

}

@media screen and (min-width: 701px) and (max-width: 989px) {

.wpcf7 .inputbox .field, .wpcf7 .field.pay-2, .wpcf7 .field.last.pay-3, .wpcf7 .field.last.pay-3 .wpcf7 .inputbox .field{
    width: 31.5% !important;
}
form .payment-option .field.pay-2, form .payment-option .field.last.pay-3, form .field.last.pay-3 .field.field-full-left {
    width: 100% !important;
}
.total-endprice {
    float: left !important;
    text-align: center !important;
    width: 100% !important;
}
.contact-form input {
    padding: 10px;
}
}



/*** CONTACT TEST ***/

.header-right .visit-site {
    display: none !important;
}
form .payment-option .inputbox .field.pay-1, form .inputbox .field.last.pay-3 .field.field-full-left {
    width: 100% !important;
}

.section.full .contact-form {
    width: 90%;
}
.inputbox .field {
    float: left !important;
    margin-right: 10px;
    padding: 0 !important;
    position: relative;
    width: 100% !important;
}
.inputbox .docs-datepicker, .inputbox .docs-datepicker-container{
	width: 100% !important;
	/* width: 48% !important;
	 display: inline-block !important;*/
}
/*.inputbox .field.docs-datepicker{ margin-right:1%; }
*/
.inputbox .field.last {
    padding: 0;
}
.checkin > label {
    left: 0;
    position: relative;
    top: 0;
}
.checkin > input {
    float: left;
    height: 20px;
    margin-right: 10px;
    margin-top: 0;
}
.checkin {
    margin-bottom: 20px;
}
.field.pay-2, .field.last.pay-3 {
    display: inline-block;
    width: 45% !important;
}
.field.pay-2 {
    margin-right: 50px;
}
.field.last.pay-3 .inputbox {
    margin: 0;
}
.field.last.pay-3 .field.field-full-left {
    width: 100% !important;
}
.pay-details .field, .pay-details .field.last {
    float: left;
    margin-right: 10px;
    padding: 0;
    width: 32.1%;
}
.order-table {
    float: left;
    margin-top: 50px;
}
.order-table {
    float: left;
    margin-bottom: 30px;
    margin-top: 50px;
}
.order-table th {
    width: 29%;
}
.order-table th {
    border: 1px solid black;
    padding: 10px;
    width: 29%;
}
.order-table-first {
    background: #ffffff none repeat scroll 0 0;
}   
.order-table-first td {
    border-left: 1px solid black;
    border-right: 1px solid black;
    padding: 10px;
} 
.order-table-second td {
    background: #dfdfdf none repeat scroll 0 0;
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid black;
    padding-left: 10px;
}
.inner-order-table td {
    border: medium none;
    padding-left: 0;
    padding-top: 5px;
}
.total-endprice {
    float: right;
    padding: 10px;
}
.total-endprice .field span input {
    padding: 10px 50px;
}
.descr-1 li, .descr-2 li {
    line-height: 1.7;
    list-style: outside none disc;
    margin: 0 0 15px;
}
.descr-1 {
    margin-bottom: 30px;
}
.order-black-footer {
    float: left;
    line-height: 2;
    padding: 20px;
    font-weight:bold;
}
.order-black-footer i {
    margin-right: 8px;
    position: relative;
}
.pay-details .field.pay-1 {
    margin-bottom: 15px !important;
    width: 100% !important;
}
.contact-form input {
    border: 1px solid #dfdfdf !important;
    padding-left: 20px !important;
}
.field.last.pay-3 .inputbox .field:nth-child(1) {
    margin-right: 10px;
}
.field.last.pay-3 .inputbox .field {
    margin: 0;
    width: 48.5% !important;
}
.video-contain .one-half.message {
    float: right;  
    width: 58% !important;
}
.video-contain .one-half {
    width: 40% !important;
}
/***** END ***/



.site-inner {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
.site-inner::after {
    display: block;
    content: "";
    line-height: 1px;
}
.site-header {
    display: block;
    background: url(../images/game-ready-header_bg.jpg) repeat-x 0 0;
    float: left;
    width: 100%;
}
.site-content {
    display: block;
    float: left;
    width: 100%;
    margin-top: 20px;
}
.site-footer {
    clear: both;
    float: left;
    width: 100%;
	background: #8E1832;
}
.site-header-main,
.content-area {
    background: #fff;
    max-width: 1000px;
    margin: 0 auto;
}
.content-area::after {
    content: "";
    display: block;
    line-height: 1px;
    clear: both;
}
.site-header-main {
    background: none;
}
.header-right {
    float: right;
    text-align: right;
    padding-top: 10px;
}
.header-right .visit-site {
    display: inline-block;
}
.header-right .visit-site a {
    background: #8e1832;
    padding: 6px 20px;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: 600;
    border-radius: 3px;
}
.header-right .bottom-button {
    text-align: right;
    margin-top: 10px;
}
.header-right .bottom-button a {
    background: #448e18;
    color: #fff;
    padding: 10px 30px;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    border-radius: 3px;
}
.header-right a:hover {
    background: #333;
}
.logo {
    float: left;
    padding: 8px 0px;
}
.navigation-main
{   clear: both; 
    background: #2e2e30; /* Old browsers */
    background: -moz-linear-gradient(top, #2e2e30 0%, #67686a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #2e2e30 0%,#67686a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #2e2e30 0%,#67686a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e30', endColorstr='#67686a',GradientType=0 );
}
.navigation-main ul
{   list-style-type: none; display: block; padding: 0px; margin: 0px; position:relative;
}
.top-menu li ul
{ display:none; position:absolute; width:98%; left:0px; right:0px; 
    background: #000000; padding: 10px;
}

.top-menu li:hover ul
{ display:block !important; 
}
.top-menu .active-menu ul li
{ background:none;
}
.top-menu .active-menu ul li:hover
{ background:none;
}
.top-menu li:hover{ background:#000; }

.navigation-main ul li
{   display: table-cell; min-width: 120px; text-align: center; vertical-align: middle; padding: 0px 8px; 
    background: url(../images/game-ready-menu_bg.png) no-repeat center 95%;    
}
.navigation-main ul li ul li{
	background:none;
}
.navigation-main ul li a
{   color: #fff; font-size: 12px; display: block; padding: 4px 0px 8px 0px; text-transform: uppercase;
    font-weight: 600; 
}
.navigation-main ul li:hover
{  background: url(../images/game-ready-menu_bg.png) no-repeat center 95% #000; 
}
.footer-inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 45px 20px;
    box-sizing: border-box;
}
.footer-inner .footer-logo {
    float: left;
}
.footer-inner .copy-right {
    margin: 0px;
    color: #fff;
    font-size: 13px;
    float: right;
    padding-top: 10px;
}
.home .entry-header {
    display: none;
}
.section-one {
    text-align: center;
    padding: 45px 0 50px !important;
    background: #f5f5f5;
}
.section-one h2 {
    font-size: 36px;
    color: #8e1832;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 15px;
}
.section-one p {
    font-size: 24px;
    color: #000000;
    text-align: center;
    margin: 0px;
    line-height: 14px;
}
.phone {
    text-align: center;
    margin-top: 40px;
}
.phone span {
    background: #448e18;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    padding: 5px 30px;
}
.phone span a {
    color: #fff;
}
.phone span i {
    color: #fff;
    font-size: 28px;
    margin-right: 10px;
}

.header-right .phone {   
margin-top: 2px;
 }

.header-right .phone span{  
  background: transparent;
     color: #448e18;
font-size: 20px;
 }

.header-right .phone span i, .header-right .phone span a {   
font-size: 20px; background: transparent;
     color: #448e18;
 }

 .section-one ul {
    display: block;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 0px;
}
.section-one ul .sec-one-li_one {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    box-sizing: border-box;
    text-align: center;
}
.section-one ul .sec-one-li_two {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    box-sizing: border-box;
    text-align: center;
}
.section-one ul .sec-one-li_three{
    display: inline-block;
    width: 25%;
    vertical-align: top;
    box-sizing: border-box;
    text-align: center;
}
.section-one ul li img {
    max-width: 100%;
	padding-top: 10px;
}
 
.section-two 
{   background: #f5f5f5; padding-bottom: 30px; 
}
.section-two ul {
    display: block;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 50px;
}
.section-two ul li {
    display: inline-block;
    width: 33%;
    vertical-align: top;
    box-sizing: border-box;
    text-align: center;
}
.section-two ul li img {
    max-width: 100%;
}
.section-two p {
    text-align: center;
    font-size: 18px;
    color: #000000;
    text-align: center;
    line-height: 14px;
    font-weight: 600;
}
.entry-content h3 {
    color: #8e1832;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.section-three {
    margin-top: 20px;
    padding-top: 20px;
    float: left;
    width: 100%;
}
.section-three h3 {
    line-height: 32px;
    letter-spacing: 2px;
}
.section-three .image-left {
    float: left;
    width: 50%;
    text-align: center;
    
}
.section-three .contain {
    text-align: left;
    float: right;
    width: 50%;
    box-sizing: border-box;
    padding: 0px 2%;
}
.section-three .contain p {
    font-size: 14px;
    color: #000;
    line-height: 28px;
    font-weight: 600;
}
.btn {
    background: #8e1832;
    text-align: center;
    border-radius: 6px;
    display: inline-block;
}
.btn a {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
    display: block;
    padding: 10px 50px;
}
.btn:hover {
    background: #333;
}
.image-right {
    float: right;
    width: 50%;
    text-align: center;
    padding-top: 50px;
}
.section-six-home .image-right {
    padding-top: 0px;
    margin-bottom: 30px;
}
.section-three.section-four {
    margin: 50px 0px;
    float: left;
    width: 100%;
}
.section-three.section-four .contain {
    float: left;
}
.section-five {
    background: #f5f5f5;
    float: left;
    width: 100%;
    padding: 70px 25px;
    box-sizing: border-box;
}
.section-five-home{ padding:70px  25px 40px 25px; }
.section-five .block-title {
    text-align: center;
}
.section-five .block-title h2 {
    text-transform: uppercase;
    color: #8e1832;
    font-size: 24px;
    margin-bottom: 20px;
}
.section-five .contain {
    text-align: left;
    float: left;
    width: 43%;
    box-sizing: border-box;
    padding: 0px 2%;
}
.data-list {
    list-style-type: none;
    display: block;
    padding: 0px;
    margin: 0px;
    padding-top: 30px;
}
.data-list li {
    font-size: 18px;
    color: #000;
    margin-bottom: 15px;
    display: block;
}
.data-list li i {
    color: #0d860f;
    font-size: 22px;
    margin-right: 10px;
}
.testimonial {
    background: #fff;
    width: 48%;
    padding: 20px;
    float: right;
    padding-left: 50px;
    background: url(../images/game-ready-testimonial-bg.jpg) no-repeat 10px 49% #fff;
	background-size: 9% 62%;
}
.testimonial h2 {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: -30px;
}
.testimonial .bx-wrapper {
    width: 100%;
}
.testimonial blockquote {
    margin: 0px;
    color: #575757;
    font-style: italic;
    font-size: 14px;
    line-height: 24px;
}
.testimonial blockquote p {
    margin: 0px;
}
.testimonial .credit {
    text-align: left; margin-top: 10px;
}
.testimonial .credit span {
    display: block;
    font-size: 12px;
    text-align: left;
    font-family: 'Poppins', sans-serif;
    color: #575757;
}
.testimonial .credit span::before,
.testimonial .credit span::after {
    display: none;
}
.testimonial .credit span.author {
    color: #8e1832;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}
.section {
    float: left;
    width: 100%;
    box-sizing: border-box;
}
.section-six {
    background: #f5f5f5;
    float: left;
    width: 100%;
    padding: 20px 5%;
    box-sizing: border-box;
}
.section-three.section-four.section-six-home{ background: #f5f5f5; margin:0;}
.section-six p {
    position: relative;
    padding-left: 50px;
    font-size:16px;
	margin-left:50px;
}
.section-six p i {
    font-size: 48px;
    color: #0d860f;
    left: 0px;
    position: absolute;
}
.image-center {
    text-align: center;
}
.section-seven {
    padding: 60px 25px;
}
.section-seven h2 {
    color: #8e1832;
    font-size: 36px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}
.section-seven h3 {
    font-size: 24px;
    color: #010101;
    font-weight: normal;
}
.section-seven p {
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
}
.section-seven .view-more i {
    margin-right: 10px;
    color: #8e1832;
}
.section-seven .view-more a {
    text-decoration: underline;
    color: #8e1832;
    font-size: 14px;
}
.entry-header-white {
    text-align: center;
    padding-top: 55px;
    padding-bottom: 10px;
    background: #ffffff;
}
.entry-header-white h1 {
    color: #8e1832;
    font-size: 36px;
    font-weight: bold;
    margin: 0 0 15px;
}
.entry-header {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 5px;
    background: #f5f5f5;
}
.entry-header h1 {
    color: #8e1832;
    font-size: 36px;
    font-weight: bold;
    margin: 0 0 15px;
}
.cms-contain .section {
    padding: 5px 25px;
}
.cms-contain .section h3 {
    color: #010101;
    font-size: 24px;
    font-weight: normal;
}
.cms-contain .section p {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 600;
}
.cms-contain .section ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
	margin-left: 25px;
}
.workers_compensation_div ul{
    list-style-type: none !important;
    padding-left: 25px !important;
}
.workers_compensation_div ul li{
    font-weight: 100 !important;
}
.workers_compensation_div .active-menu{
    background-color: none !important; 
}
.cms-contain .section .top-ul{ margin-bottom:20px; } 
.rental_payment_option_div{
    margin-left: 22px;
}
.download_btn{
    background: #8e1832;
    padding: 5px 10px;
    border: none;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-size: 18px;
    border-radius: 6px;
    font-family: 'Open Sans', sans-serif;
    min-width: 269px;
    margin-left: 30px;
}
.workers_compensation_div .descr-2-ul{
    margin-left: 30px !important;
}
.cms-contain .section ul.descr-2-ul{
    list-style-type: none;
}
.cms-contain .section ul li {
    line-height: 30px;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.cms-contain .section ul li.fa:before {
    font: normal normal normal 14px/1 FontAwesome;
}
.section.full {
    background: #f5f5f5;
}
.section.one-half {
    width: 100%;
    padding: 70px 25px;
}
.one-half {
    box-sizing: border-box;
    display: inline-block;
    float: none;
    padding: 0 3%;
    width: 49%;
}
.one-half.sec {
    float: right;
}
.one-half-ofone-half {
    /*height: 230px;*/
	 height: 206px;
}
.one-half-ofone-half.one-half-ofone-half-readyr{  height: 185px; }
.section.bottom-txt {
    margin-top: 4   0px;
}
.one-half h3 {
    color: #8e1832 !important;
    font-weight: bold !important;
}
.center {
    text-align: center;
}
.center img {
    display: inline-block;
}
.section.full ul li {
    font-size: 14px;
    color: #000000;
    font-weight: 600;
}
.section.full ul li i {
    margin-right: 5px;
}
.note {
    color: #7a7a7a;
}
.section.sample h3 {
    text-transform: capitalize !important;
    color: #000000 !important;
}
.video .one-half p
{	
}
.video .one-half iframe
{	width:100% !important; height: 300px !important; 
}
.video .one-half .video-title
{	font-size: 18px; color: #8e1832; text-transform: capitalize; text-align: center;
}
.cms-contain .section.video-contain
{	 padding-top: 10%;
}
.video-contain .one-half
{	text-align: center;	
}
.video-contain .one-half .center i
{	font-size: 72px; color: #8e1832;
}
.video-contain-white{
	background:#ffffff !important;
}
.one-half.message h3
{	font-size: 36px; color: #8e1832; text-align: center;
}
.program
{	margin-bottom: 20px;
}
.program h3
{	margin:0px;
	font-size:24px;
    color: #010101 !important;
    text-transform: capitalize;
}
 
.cms-contain .section .rw-section-title p{ font-size: 18px; }
.cms-contain .section .program p
{	font-size: 18px; margin: 0px; font-weight: normal;
}
.cms-contain .section .program p span
{	font-size: 18px; color: #58a812; font-weight: normal; font-style: italic;	 
}
.contact-form
{	width: 50%; margin: 0 auto; text-align: center; 
}
.contact-form .wpcf7-form
{	text-align: left;
}
.inputbox .field
{	float: left;  position: relative;	
}
.inputbox .field.last
{ float: right; }
.inputbox .field span
{	display: block;
}
.inputbox label i
{	color: #000; font-size: 15px; 
}
.inputbox .wpcf7-text
{	background: #fff; padding:15px 10px 15px 50px;  width: 100%; box-sizing: border-box; font-size: 13px;
	border: none; height: auto; line-height: normal; font-family: 'Poppins', sans-serif; color: #ababab;	
}
.inputbox .wpcf7-text::-webkit-input-placeholder, 
.inputbox .wpcf7-text::-moz-placeholder,
.inputbox .wpcf7-text:-ms-input-placeholder,
.inputbox .wpcf7-text:-moz-placeholder
{   font-family: 'Poppins', sans-serif; color: #ababab !important; opacity: 1 !important; font-size: 14px;
}
.inputbox
{	position: relative; float: left; width: 100%; margin-top: 15px;
} 
.wpcf7-select
{	width: 100%; background: url(../images/game-ready-select-bg.jpg) no-repeat 97% center #fff;  -moz-appearance:none; appearance:none; -webkit-appearance:none;
	padding: 10px; border: none;  color: #ababab; font-size: 14px; font-family: 'Poppins', sans-serif; padding-left: 20px;
}
.action
{	text-align: center; float: left; width: 100%; margin:30px 0px;
}
.action .wpcf7-submit
{	background: #8e1832; padding: 10px 30px; border: none; text-align: center; font-size: 14px;
	color: #fff; font-size: 18px; border-radius: 6px; font-family: 'Open Sans', sans-serif; min-width: 269px;
}
.action .wpcf7-submit:hover
{	background: #333;
}
/* testimonial */
#testimonials blockquote
{   font-family: 'Playfair Display', serif;
}
#testimonials .owl-controls .owl-pagination
{   text-align: center; position: relative; top: 20px;
}
#testimonials .owl-controls .owl-pagination .owl-page
{   display: inline-block;
}
#testimonials .owl-controls .owl-pagination .owl-page span
{   width: 16px; height: 16px; background: #cfcfcf; border-radius: 100%; border: 3px solid #f5f5f5; display: block; box-sizing: border-box;  
}
#testimonials .owl-controls .owl-pagination .owl-page.active span
{   background: #000;   
}
/* testimonial css */
.entry-content h3.small-title
{   color: #000 !important; font-size: 18px;  
}
.section-two ul li.fl-right{ text-align: center; position: relative; right:-10px; }
.one-half.one-half-border {
    border-right: 3px solid #f5f5f5;
}
.athlets-body{ background-color:#f5f5f5; }
.cms-contain .section .wrap-cls p{ margin: 0 30px 30px 30px; }
.video-left
{   float: left; width: 42%;
}
.video-left h3
{   font-weight: lighter; color: #333; text-align: center; margin-bottom: 10px; text-transform: capitalize !important; 
}
.video-left iframe
{   width: 100% !important;
}
.process-step
{   float: right; width: 56%;   
}
.list-top {
    padding-bottom: 10px;  background:#f5f5f5;
}
.entry-list-inner {
    display: inline-block; width:15%; padding:0px 20px;     vertical-align: top;
}
.entry-list-inner h6
{ font-size:15px; font-weight:bold; margin:0px;
}
.entry-list-inner ul 
{ margin:0px; padding:0px; list-style:none;
}
.entry-list-inner ul li a
{ font-size:12px; font-weight:100; color:#575956;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
cursor: inherit;
}
h6.bottom-title {
    margin-top: 30px;
}
.our-clients {
    text-align: center; padding:0px 0px; background:#f5f5f5;
}
.entry-title-box .entry-title {
    text-align: center;
    color: #8e1832;
	padding-bottom:30px;
	background:#f5f5f5;
}

.process-step table th
{   white-space: nowrap; font-size: 10px;
}
.process-step table td
{   text-align: left; font-size: 10px; width: 20%; padding: 5px 10px; vertical-align: top;
}
.process-step table:first-child td:nth-child(2) h3{font-size: 10px;}
.process-step table:first-child td:nth-child(3) h3{font-size: 10.7px;}
.process-step table:first-child td:nth-child(4) h3{font-size: 11.5px;}
.process-step table:last-child td:nth-child(1) h3{font-size: 12.2px;}
.process-step table:last-child td:nth-child(2) h3{font-size: 12.8px;}
.process-step table:last-child td:nth-child(3) h3{font-size: 13.5px;}
.process-step table:last-child td:nth-child(4) h3{font-size: 14.2px;}
.process-step .arrow_td h3{
    text-transform: capitalize;
    margin-bottom: 0;
}
.message table
{   width: 100%; border: 1px solid #828284; border-collapse: collapse;
}
.message table tr th
{   background: #828284; text-align: center; font-size: 12px; text-align: center; text-transform: uppercase;
    padding: 6px 10px; color: #fff; border-bottom: 2px solid #fff; 
}
.message table tr td
{   font-size: 12px; color: #000; line-height: normal; text-align: left; padding: 5px; border-right:1px solid #828284;
    border-bottom:1px solid #828284; vertical-align: top; background: #fff;   
}
.message table tr td:last-child
{    border-right:1px solid #828284;    
}
.message table tr td ul li
{   font-size: 9px !important; display: list-item; list-style:inside none disc; line-height: normal !important;
}
.athlets-body table
{   width: 100%; 
}
.athlets-body table td
{   font-size: 13px; font-weight: 300; line-height: normal; text-align: left; vertical-align: top; line-height: 22px;
    padding-bottom: 50px;
}
.athlets-body table td img{height:161px;}
.athlets-body table td p{margin:0px;list-style: disc inside none; display: list-item;}
.athlets-body .center
{   padding: 0px 20px; box-sizing: border-box;
}
.from-email
{   padding: 50px 0 100px; text-align: center;
}
.from-email p
{   text-align: center; font-size: 24px; font-family: 'Poppins', sans-serif; margin-bottom: 30px;    
}
.from-email .inputbox
{   display: inline-block; min-width: 300px; vertical-align: middle; margin-right: 20px;
    float: none; width: auto; vertical-align: middle; margin-top: 0px;   
}
.from-email .inputbox .wpcf7-text
{   border:1px solid #333; border-radius: 3px; width: 100%; box-sizing: border-box; font-size: 16px; color: #000; padding:7px 10px;
}
.from-email .inputbox .wpcf7-text::-webkit-input-placeholder, 
.from-email .inputbox .wpcf7-text::-moz-placeholder,
.from-email .inputbox .wpcf7-text:-ms-input-placeholder,
.from-email .inputbox .wpcf7-text:-moz-placeholder
{   font-family: 'Poppins', sans-serif; color: #000 !important; opacity: 1 !important; font-size: 14px; 
}
.from-email .action
{   display: inline-block; float: none; margin: 0px; width: auto; vertical-align: middle;
}
/*----------swb-------*/
#_form_13_ ._x71866441 .fa {padding: 4px 0 0 5px !important;}
#_form_13_ ._form_element {margin-bottom: 0px !important;}

._form_element._x71866441 ._field-wrapper .field{width:100%;padding-left: 0px;}

/*-----------------****************-------------------*/
.demonstat-vdo{font-size: 24px;font-weight: normal;}
.system-err-head{
    font-size: 36px;
    color: #8e1832;
    text-align: center;
    margin-bottom: 15px;
}
@media (max-width:1024px)
{
    .site-header-main, .content-area
    {   max-width: 96%;
    }
    .site-header
    {   background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top, #ffffff 0%, #e2e2e2 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ffffff 0%,#e2e2e2 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ffffff 0%,#e2e2e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 );
    }
    .navigation-main ul li{ min-width: 82px; }
}
@media (min-width:801px)
{
    .menu-toggle{ display: none; }
}

@media (min-width:801px) and (max-width:900px) 
{   
	.section-one h2 {font-size: 33px;}
	.section-one p { font-size: 20px;}
}
@media (max-width:800px)
{    .entry-content h2 {font-size: 18px;}
    .section-one .h2au { font-size: 18px;}
    .section-three h3 { line-height: 25px;font-size: 18px;}
    .section-five .block-title .h3readyr {font-size: 18px;}
    .testimonial .h4test {font-size: 16px;}
    .section.sample h2 {font-size: 18px;}
    .entry-content h3 {font-size: 18px;}
    .entry-title-box .entry-title { font-size: 26px;line-height: 26px;}
    .entry-header-white h1 {font-size: 26px;}











    .logo
    {   width: 100%; text-align: center;
    }
    .header-right
    {   width: 100%; text-align: center; padding-bottom: 15px;
    }
    .header-right .visit-site a
    {   padding: 10px 20px;
    }
    .header-right .bottom-button
    {   text-align: center;
    }
    .header-right .visit-site
    {   width: 99%; margin: 0 auto;
    }
    .header-right .bottom-button a
    {   width: 48.5%; box-sizing: border-box;
    }
    .navigation-main ul
    {   /*display: none;
        height: 0;*/
        height: 0;
        visibility: hidden;
        transition: 0.15s linear;
        max-height: 0;
        overflow: hidden;
    }
    .navigation-main ul.open
    {   display: block;
        height:100%;
        max-height: 15em;
        overflow: visible;
        transition: 0.15s linear;
        visibility: visible;
    }
    .navigation-main ul li
    {   display: block; background: none; text-align: left;
    }
    .navigation-main ul li a br
    {   display: none; text-align: left; padding: 5px;
    }
    .navigation-main ul li:hover{background: none;}
    /*.navigation-main ul.open
    {   display: block;
	height:100%;
    }
    .navigation-main ul.open li
    {   display: block; background: none; text-align: left;
    }
    .navigation-main ul.open li a br
    {   display: none; text-align: left; padding: 5px;
    }*/
    .navigation-main .menu-toggle
    {   background: url(../images/game-ready-navicon.png) no-repeat left center; padding: 15px 0px; padding-left: 40px; color: #fff; text-transform: uppercase;
        font-weight: 600; font-size:14px; display: block; 
    }
    .site-header-main{cursor: pointer;}
    .section-one
    {   padding: 30px 0;
    }
	
	.section-one ul .sec-one-li_one , .section-one ul .sec-one-li_three {
		width: 20%;
	}
	.section-one ul .sec-one-li_two {
		width: 49%;
	}
	.section-one .phone span {font-size: 21px;}
	.section-one p {font-size: 16px;}
	.section-one h2 {font-size: 25px;}
		
		
    .section-two ul li
    {   width: 49%;
    }
    .section-three .image-left,
    .image-right
    {   width: 100%;
    }
    .section-three .contain
    {   width: 100%;
    }
    .section-five .contain
    {   width: 100%;
    }
    .testimonial
    {   box-sizing: border-box; width: 100%;
    }
    .section-five
    {   padding-bottom: 0px; padding-top: 20px; 
    }
    .section-five .block-title h2
    {   margin-bottom: 0px;
    }
    .section-seven
    {   padding: 30px 25px;
    }
    .section-three.section-four
    {   margin: 0px;
    }
    .section-seven h2
    {   margin-bottom: 0px;
    }
    .entry-header
    {   padding-top: 20px 0px;
    }
    .entry-header h1
    {   margin-bottom: 0px;
    }
    .one-half
    {   width: 100%;
    }
    .one-half img
    {   margin: 0 auto; display: block; width: 100%;
    }
    .cms-contain .section
    {   padding: 20px 25px;
    }
    .cms-contain .section h3
    {   font-size: 18px;
    }
    .entry-header
    {   padding-top: 30px;
    }
    .contact-form{ width: 100%; }
    .section iframe
    {   width: 100% !important;
    }
    .video-left
    {   width: 100%;
    }
    .process-step
    {   width: 100%;
    }
    .athlets-body table,
    .athlets-body table tr
    {   display: block;
    }
    .athlets-body table tr td
    {   display: inline-block; width: 32%; box-sizing: border-box;
    }
    .athlets-body table tr td img
    {   display: block;
    }
}
@media (max-width:600px)
{   
	.section-one ul .sec-one-li_one, .section-one ul .sec-one-li_three {
    	width: 100%;
	}
	.section-one ul .sec-one-li_two {
	    width: 100%;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
    .section-two ul li
    {   width: 100%;
    }
    .section-three .contain
    {   padding: 0 5%;
    }
    .section-seven p
    {   line-height: 22px;
    }
    .section-three
    {   margin-top: 0px;
    }
    .footer-inner .footer-logo
    {   text-align: center; width: 100%;
    }
    .footer-inner .copy-right
    {   float: left; text-align: center; width: 100%; padding-top: 0px;
    }
    .footer-inner
    {   padding: 15px 20px;
    }
    .entry-header
    {   padding-top: 10px;
    }
    .entry-header h1
    {   font-size: 26px;
    }
    .inputbox .field
    {   width: 100%; margin-bottom: 10px;
    }
    .inputbox .field.last
    {   margin-bottom: 0px;
    }
    .from-email .inputbox
    {   margin-right: 0px; margin-bottom: 20px;
    }
    .from-email p
    {   margin-top: 0px; font-size: 20px;
    }
	.entry-list-inner { width: 100%;}
    .download_btn{font-size: 10px;margin-left: 2px;}
}
@media (max-width:568px)
{   
    .header-right .bottom-button a
    {   width: 100%; margin-bottom: 10px;
    }    
    .section-one p
    {   font-size: 17px; line-height: 10px;
    }
    .sec-one-li_two h1 , .section-one h2
    {   font-size: 26px;
    }
    .phone span
    {   font-size: 20px;
    }
	.section-six p{ margin-left:0; }
    .process-step
    {overflow-x: scroll;
    }
    .process-step table
    {   width: 400px;  display: block; margin: 0 auto
    }
    .athlets-body table tr td
    {   width: 49%;
    }
}
@media screen and (max-width:479px) {
	.video-contain.video-contain-whitez .one-half {
    width:100% !important;
}
}
@media screen and (max-width:479px) {
.download_btn{font-size: 7px;margin-left: 0px;}
}




#nav li /* this is the off state */
{
   color:#000;
    margin:15px 0px;
    padding: 10px;
    cursor:pointer;
}
ul.sub-menu {
    border:1px solid #ccc;
}
ul.sub-menu li {
    padding: 5px;
    margin:5px;
}
#nav li.active
{
    color:red;
}
.sub-menu {
    display:none;
}
.sub-menu.showMenu {
    display:block;
}
li.active .sub-menu {
    display:block;
}

.active-menu{
  background-color:#000 !important;
  color:#fff;
}
.cms-contain .section ul.left-pad-ul{ margin-left:15px; }
.section.full ul.rm-padding-ul li{ margin-bottom: 0; }

.clinic-half{vertical-align: top;}
.list-circle-no{list-style-type: none !important;}
.pad-left{padding-left:39px;}
.cms-contain .section ul.left-pad-ul.pad-dwn{     margin-bottom: 15px; }
.cms-contain .section .sm-hgi-rw{ margin:30px 0; }
.video .one-half{ padding: 2% 3%; }
.video-contain-whitez .fr-cls{ width:10%; }
.video-contain-whitez .md-cls{ width:45%; }
.video-contain-whitez .ls-cls{ width:45%; }
.cms-contain .section .ls-cls ul{ margin-left: 5px; }
.sprt-cls { width: 16.66%; }

.private_rental_div .inputbox{margin-top: 0 !important;}
.private_rental_div .inputbox .field{display: block;margin-bottom: 20px;float: unset !important;}
.top-menu .sub-ul-hide{ display:none !important; }

.select-dropstate select{
    width: 100%;
    background: #fff;
    padding: 15px 10px 15px 20px;
    border: 1px solid #dfdfdf !important;
    height: auto;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    color: #ababab;
    font-size: 13px;
}
.datepicker-panel > ul > li.muted{pointer-events: none; cursor: default;}
.form_fill_full {width: 100%;}
.form_fill_full label {width: 20%;
float: left;
padding: 11px 0px;
text-align: right;
display: inline-block;}
.form_fill_full span {width: 78%;
float: left;
margin-bottom: 15px;
margin-left: 2%;}


    .navigation-main ul.open
    {   display: block !important;
    }

.navigation-main ul.open li {
    display: block;
}